package com.gh.gamecenter.eventbus;

public class EBDeleteCommentDetail {
    public String id;

    public EBDeleteCommentDetail(String id) {
        this.id = id;
    }

    public void setId(String id) {
        this.id = id;
    }
}
